package app

import (
	"chathub/chfoot/core"
	"github.com/gin-gonic/gin"
	"time"
)

func FootApiAppStop(c *gin.Context) { // /ping是路由
	//输出json结果给调用方
	c.JSON(200, gin.H{
		"message": "stopped",
	})

	go func() {
		time.Sleep(1000)
		core.AppStop()
	}()
}
